App\Entity\Campaign\Report\Element\Type:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all]
            max_depth: 1
        presets:
            groups: [grid, all]
            max_depth: 1
        component:
            groups: [grid, all]
            max_depth: 1
